@font-face {
	font-family: mundao-pet;
	src: url("icomoon.woff") format("woff"), url("icomoon.ttf") format("truetype");
}
.mundao-pet-saude-bem-estar:before {
	content: "\e900";
	font-family: mundao-pet;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.mundao-pet-higiene-cuidados:before {
	content: "\e90b";
	font-family: mundao-pet;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.mundao-pet-aves-alimentacao:before {
	content: "\e90d";
	font-family: mundao-pet;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.mundao-pet-caes-higiene:before {
	content: "\e90e";
	font-family: mundao-pet;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.mundao-pet-peixes-acessorios:before {
	content: "\e90f";
	font-family: mundao-pet;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.mundao-pet-peixes-alimentacao:before {
	content: "\e910";
	font-family: mundao-pet;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.mundao-pet-peixes-01:before {
	content: "\e913";
	font-family: mundao-pet;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.mundao-pet-gatos-alimentacao:before {
	content: "\e914";
	font-family: mundao-pet;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.mundao-pet-caes-alimentacao:before {
	content: "\e915";
	font-family: mundao-pet;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.mundao-pet-caes-acessorios:before {
	content: "\e916";
	font-family: mundao-pet;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.mundao-pet-gatos-higiene:before {
	content: "\e917";
	font-family: mundao-pet;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.mundao-pet-gatos-acessorios:before {
	content: "\e918";
	font-family: mundao-pet;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.mundao-pet-caes-brinquedos-01:before {
	content: "\e919";
	font-family: mundao-pet;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.mundao-pet-roedores-acessorios:before {
	content: "\e91a";
	font-family: mundao-pet;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.mundao-pet-pesca-acessorios:before {
	content: "\e91b";
	font-family: mundao-pet;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.mundao-pet-aves-acessorios:before {
	content: "\e91c";
	font-family: mundao-pet;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.mundao-pet-peixes-02:before {
	content: "\e91d";
	font-family: mundao-pet;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.mundao-pet-peixes-aquario:before {
	content: "\e91e";
	font-family: mundao-pet;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.mundao-pet-gatos-brinquedos:before {
	content: "\e920";
	font-family: mundao-pet;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.mundao-pet-caes-saude:before {
	content: "\e921";
	font-family: mundao-pet;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.mundao-pet-caes-brinquedos-02:before {
	content: "\e922";
	font-family: mundao-pet;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.mundao-pet-gatos-saude:before {
	content: "\e923";
	font-family: mundao-pet;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.mundao-pet-veterinarian_5020112:before {
	content: "\e924";
	font-family: mundao-pet;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.mundao-pet-fishing-rod_17133036:before {
	content: "\e925";
	font-family: mundao-pet;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.mundao-pet-alimentacao:before {
	content: "\e926";
	font-family: mundao-pet;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.mundao-pet-dog_13227164:before {
	content: "\e927";
	font-family: mundao-pet;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.mundao-pet-animal_13227093:before {
	content: "\e928";
	font-family: mundao-pet;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.mundao-pet-animal_13227148:before {
	content: "\e929";
	font-family: mundao-pet;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.mundao-pet-peixes-03:before {
	content: "\e92a";
	font-family: mundao-pet;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.mundao-pet-bird_13227171:before {
	content: "\e92b";
	font-family: mundao-pet;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.mundao-pet-dog_13227140:before {
	content: "\e92c";
	font-family: mundao-pet;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.mundao-pet-cat_812009:before {
	content: "\e92d";
	font-family: mundao-pet;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.mundao-pet-clinica-veterinaria:before {
	content: "\e901";
	font-family: mundao-pet;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.mundao-pet-pesca:before {
	content: "\e902";
	font-family: mundao-pet;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.mundao-pet-farmacia:before {
	content: "\e903";
	font-family: mundao-pet;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.mundao-pet-banho-tosa:before {
	content: "\e904";
	font-family: mundao-pet;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.mundao-pet-petshop:before {
	content: "\e905";
	font-family: mundao-pet;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.mundao-pet-roedores:before {
	content: "\e906";
	font-family: mundao-pet;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.mundao-pet-aquarismo:before {
	content: "\e907";
	font-family: mundao-pet;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.mundao-pet-aves:before {
	content: "\e908";
	font-family: mundao-pet;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.mundao-pet-caes:before {
	content: "\e909";
	font-family: mundao-pet;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.mundao-pet-gatos:before {
	content: "\e90a";
	font-family: mundao-pet;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}